@charset "utf-8";
/* CSS Document */

body { background:url(images/bgtile.png);margin-top:0px; margin-left:auto; margin-right:auto; margin-bottom:0px; }
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	text-align:center;
	margin-top:0px;
	

}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */

a:link {
	color:#414958;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.main table {background:#FCFCFC; margin-left:auto; margin-right:auto;}

/* header */
#slideshow { 
    margin: 0px auto; 
    position: relative; 
    width: 800px; 
    height: 310px; 
   
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

.link { text-decoration:none;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; font-size:18px; margin-top:10px;}

.link a	{color:#5a4a42; text-decoration:none; padding: 3px; text-transform:uppercase;}
					
.link a:hover { color:#F63; text-decoration:none; padding-left: 3px; text-transform:uppercase; padding-top:5px ;}

.link a.selected { color:#F63; text-decoration:none; padding: 3px; text-transform:uppercase;}

.footer {background:#D9D9D9; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; font-size: 14px; margin-left:auto; margin-right:auto;}

.h1 {color:#f63; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:26px; font-stretch:condensed; font-weight:100;}

.h2 {color:#666; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; }

.callout {color:#39C; font-family:"Times New Roman", Times, serif; font-size:18px; font-style:italic; font-style:oblique;}

.label {color:#39C; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; }

.content {color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; }

.content_serv {color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; }

.box {background-color:#CEDDDD; margin:20px; padding:20px; list-style-type:disc; list-style-position:inside; border-radius:8px; box-shadow: 3px 3px 1px #888888;}

.services {background-color:#CEDDDD; margin:0em 0em 0em 2em; padding:10px 10px 10px 30px; list-style-type:disc; list-style-position:inside; text-indent: -1.2em; border-radius:5px; box-shadow: 3px 3px 1px #888888; position:inherit;}
